.about-us h1 { /* to make first section headers fir in 1 line */
  font-size: 3.5rem;
}

.about-us h2 {
  font-size: 2.25rem;
}


section:first-of-type {
  margin-top: 184px;  
}
@media only screen and (max-width: 768px) {
  section:first-of-type {
    margin-top: 0;
    padding-top: var(--page-pad);
  }
}

section:not(:first-of-type) {
  margin-top: var(--page-pad);
}

@media only screen and (min-width: 768px) {
  .mugup-description .conten > .card-row > .card:nth-child(1) {        
    flex-basis: 40%;
    flex-grow: 0;
  }
}

.about-us-cards {
  row-gap: calc(var(--page-pad) / 2);
}

@media only screen and (max-width: 768px) {
  .about-us-cards {
    margin-top: var(--page-pad);
  }
}  
.about-us-cards .card {
  min-height: 160px;
  padding: 13.5px;
  border: 1px solid;
  border-radius: var(--card-border-radius);
  background-color: var(--background-body);
  line-height: 1.5em;  
}

.about-us-cards .card > *:not(:first-child) {
  margin-top: 10px;
}

.approach-list {
  row-gap: calc(var(--page-pad) / 2);
}
.approach-list .row {
  column-gap: calc(var(--page-pad) / 2);
}
@media only screen and (max-width: 768px) {
  .approach-list .row {
    flex-direction: column;
  }
}
.approach-list .cell:first-child {
  flex-basis: 10%;
}
.approach-list .cell.number {
  flex-shrink: 0;
  justify-content: center;
}
.approach-list .cell.number h3 {
  font-size: 5rem;
}
@media only screen and (max-width: 768px) {
  .approach-list .cell.number h3 {
    font-size: 1.5rem;
  }
}
.approach-list .cell:nth-child(2) {
  flex-basis: 20%;
  flex-shrink: 0;
  align-items: center;
}
.approach-list .cell:nth-child(3) {
  align-items: center;
}        

.number {
  color: var(--colour-main);
}

.btns {
  margin-top: var(--page-pad);
}

:root {
  --card-dimension: 400px;
}
@media only screen and (max-width: 768px) {
  :root {
      --card-dimension: 330px;
  }
}
.section-team {
  line-height: 1.5;
}

.section-team .cards-team {
  --card-dimension: 400px;

  flex-wrap: wrap;
  margin-top: var(--page-pad);
  row-gap: calc(var(--page-pad) / 2);
}
.section-team .cards-team > * {
  margin-top: 10px;
}
.section-team .cards-team .card-row {
  row-gap: calc(var(--page-pad) / 2);
}
@media only screen and (max-width: 768px) {
  .section-team .cards-team .card-row {
    row-gap: var(--page-pad);
  }
}
.section-team .cards-team .card-row .card {
  max-width: var(--card-dimension);
  color: black;
  background-color: var(--background-body);
  padding-top: var(--page-pad);
  padding-bottom: var(--page-pad);
}
.section-team .cards-team .card-row .card img:not(.icon),
.section-team .cards-team .card-row .card video {
  width: var(--card-dimension);
  height: var(--card-dimension);
}
.section-team .cards-team .card-row .card > *:not(img):not(video){
  padding-right: calc(var(--page-pad) / 2);
  padding-left: calc(var(--page-pad) / 2);
}
.section-team .cards-team .card-row .card .name {
  margin-top: 1em;
  text-transform: uppercase;
}
.section-team .cards-team .card-row .card blockquote {
  position: relative;
  border-top: 1px solid var(--colour-main);
  border-bottom: 1px solid var(--colour-main);
  margin-top: auto;
  margin-right: calc(var(--page-pad) / 2);
  margin-left: calc(var(--page-pad) / 2);
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .section-team .cards-team .card-row .card blockquote {
    margin-top: 20px;
  }
}      
.section-team .cards-team .card-row .card blockquote::before {
  content: url(assets/img/icons/quote.svg);
  background-color: var(--background-body);
  width: 50px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 2;
}
.section-team .cards-team .card-row .card blockquote::after {
  display: block;
  content: '';
  width: 70px;
  height: 42px;
  background-color: var(--background-body);
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}